		body {
			background-color: #FFFFFF;
		}

		.center {
			position: absolute;
			left: 50%;
			top: 50%;
			margin-left: -275px;
			margin-top: -270px;
		}

		.verifcen {
			width: 550px;
			height: 540px;
			border-radius: 6px;
			box-shadow: 5px 0px 27px rgba(187, 187, 187, 0.24);
			position: relative;
			box-sizing: border-box;
			padding: 38px 70px 38px 70px;
		}

		.ver_top {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 11px;
			background-color: #39DDB0;
			border-radius: 6px;
			box-shadow: 5px 0px 38px rgba(187, 187, 187, 0.19);
		}

		.onp {
			line-height: 38px;
		}

		.layui-input-block input {}

		.layui-form-item {
			margin-bottom: 20px;
		}

		.twop {
			font-size: 14px;
			font-weight: 400;
			color: #888888;
			margin-top: 5px;
		}

		.twop img {
			width: 13px;
			float: left;
			margin-top: 3px;
			margin-right: 3px;
		}

		.my_inputo {
			width: 180px;
			display: inline-block;
		}

		.layui-input-block .custom_button_green {
			margin-top: 0;
			float: right;
		}

		.ver_bnt {
			width: 100%;
			text-align: center;
			margin-top: 60px;
			overflow: hidden;
		}

		.ver_bnt .custom_button_green {
			margin-top: 0;
			margin: 0 auto;
		}

		.head_img {
			width: 60px;
			height: 60px;
			border-radius: 50%;
		}

		.wximg {
			width: 136px;
			height: 136px;
			border: 1px solid #EEEEEE;
			text-align: center;
			
		}
		.wximg iframe{
			width: 140px;
			height: 140px;
		}

		.wxnamep {
			font-size: 16px;
			color: #FFAE4E;
			margin-top: 5px;
		}

		.wximg img {
			width: 110px;
			height: 110px;
			margin-top: 13px;
			cursor: pointer;
		}

		.layui-form-item h5 {
			font-size: 26px;
			font-weight: bold;
			color: #333333;
			margin-left: 13px;
		}

		.center>p {
			text-align: center;
			width: 100%;
			margin-top: 25px;
			color: #888888;
			font-size: 16px;
		}
.gyer{
	background-color: #D1D1D1 !important;
	/* cursor: default !important; */ /* joke 2018/10/31 获取短信验证码需要保留小手指 */
}